<?php

namespace OtomaticAi\Api\OtomaticAi\Exceptions;

use Exception;
use OtomaticAi\Vendors\Illuminate\Support\Arr;

class SubscriptionRequiredException extends Exception
{
    public function __construct(Exception $e)
    {
        parent::__construct("Subscription required.", 403);
    }
}
